Skip to navigation

Get Connect configuration

View as Markdown

Retrieves the information for the specified Docusign Connect configuration.

To use this method, you must be an account administrator and Connect must be enabled on your account.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

connectIdstringRequired
The ID of the custom Connect configuration being accessed.

Response

Successful response.
configurationslist of objectsOptional
An array of Docusign Connect configurations.
totalRecordsstringOptional
The number of results.

Errors

400
Bad Request Error